<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="fit_children_attachment" alignment="horizontal" offset="5" gap="0" />
  <layout class="arrange_vertical_attachment" layout="-1,-1" gap="1" />
  <layout class="centre_in_parent_attachment" alignment="horizontal" inset="5" layout_children="true" />

  <widget class="text" id="PscL" spec="text,small" multiline="false" auto_size="horizontal" alignment="bottom" style="shadowed">
    <translation id="text" translation_id="297998" type="use" value="World Ranking[COMMENT: heading; a team's world ranking]" />
  </widget>
  <widget class="fifa_ranking_label" spec="text,large,bold" id="Pscr" size="10" auto_size="horizontal" alignment="top" style="bold,shadowed">
    <record id="object_property">
      <list id="get_properties">
        <record>
          <integer id="get_property" value="Nffr" />
        </record>
      </list>
    </record>
  </widget>
</panel>